From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 22 August 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.08.18.18.24.26539">The Frenches of kisses</a>:<BR>
<BR>
lol.  love it.
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 22 August 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.08.18.18.24.26539">The Frenches of kisses</a>:<BR>
<BR>
you win the contest.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 August 2010<P>

Well I think you might have a draw going on Edmundo. Your Mi linda donde estais?: and i'm just him's The Frenches of kisses:<BR>
<BR>
You guys are tearing up the page here..But I'm not going to decide. I think we will let our fearless leader Kirk decide who wins this contest. The September front page is going to be kissing cool. Kirk is going to need a heart shaped pair of lips for this one (or maybe two together) haa<BR>
<BR>
Ladies (we can't get whupped like this) we need more of your words on the art of the kiss...how about it???<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 22 August 2010<P>

I've never been kissed before so I don't think I'd be much help lol.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 22 August 2010<P>

ladyfirefox~ thank you for your comment it means alot when good writers like your work, it makes me feel like I belong with you people.<BR>
<BR>
Edmundo~ thanks for the comment as well and thank you but I can't say I won, you and b.k kissing poems were amazing I'm just glad to be in the voting, since you started this kissing stuff and b.k made it a contest, what do ya have planned for next month??? lol<BR>
<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 22 August 2010<P>

RebeccaBeth_88 ~ i'll never ask a ladies age, but i'm pretty sure you've been kissed. Your poetry is wise and your wordplay is great and if your only like 15 writing like that than you really have a gift lol.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 August 2010<P>

I don't know about Edmundo but how about some pole vaulting for next month...haaaaaa (scratches head, humm ya'll think up something for next month) Any suggestions???<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 22 August 2010<P>

Actually, I'm 24 years old. But I promise you, I have never been kissed. If I write from a passionate perspective, it's only from what my eyes observe, my heart feels, and my head imagines :-)
<HR>